[3D Denoise]
ShowName=3D Denoise
FilterName=hqdn3d
ParameterNumber=0
;4个参数
[Parameter1]
ParameterName=
IsKeyValue=
Key=
ControlType=
DataType=
DefaultValue=
Selectable=
ValueSetSize=
Value1=
Value2=
Value3=
HasRange=
MinValue=
MaxValue=

